## GflsLoaderConfig GflsLoaderConfig — Loader configuration interface |

## Types and Values

| GflsLoaderConfig
struct | GflsLoaderConfigInterface

## Object Hierarchy

        GInterface
        ╰── GflsLoaderConfig

## Prerequisites

GflsLoaderConfig requires GObject.

## Includes

    #include <gfls/gfls.h>

## Description

GflsLoaderConfig is an interface that classes implement to store a loader configuration.

Currently it is an empty interface, also called a “marker interface”.

## Functions

## Types and Values

### GflsLoaderConfig

    typedef struct _GflsLoaderConfig GflsLoaderConfig;

### struct GflsLoaderConfigInterface

    struct GflsLoaderConfigInterface {
    	GTypeInterface parent_interface;
    };

#### Members

GTypeInterface `parent_interface`; | The parent interface. |

Since: 0.2